<title>Üyelik Aktivasyonu</title>
<meta name="keywords" content="<?php echo $ayar['sitekey']; ?>">
<meta name="description" content="<?php echo $ayar['sitedesc']; ?>">
<meta property="og:url" content="<?php echo $url; ?>"/>
<meta property="og:title" content="Üyelik Sözleşmesi ve Rıza Metni"/>
<meta property="og:description" content="<?php echo $ayar['sitedesc']; ?>"/>

	
	<main id="MainContent">
   <!-- Created by Andy 06/08/2017 -->
   <div id="shopify-section-breadcrumb" class="shopify-section laber_section laber-breadcrumb">
      <div class="breadcrumbs">
         <div class="container">
            <div class="outline-breadcrum">
               <div class="wrap-breadcrum h_left v_middle">
                  <div class="breadcrum text_left">
                     <ul class="list-unstyled ">
                        <li><a href="<?php echo $url;?>">Anasayfa</a></li>
                        <li><span>Üyelik Aktivasyonu</span></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </div>

   </div>
 <div  id="shopify-section-template--18643475824925__main" class="shopify-section cms_section contact-page">
   <section id="laber_template--18643475824925__main">
      <div class="container ">
       
         <!-- End Map Element -->  
         <div class="main-content shop-page">
            <div class="content-form" style="padding-top: 30px;">
               <div class="row pr_center ">
                <?php  

				$email = temizle($_GET["email"]);
				$kod    = temizle($_GET["kod"]);

				if(!$email || !$kod){

					echo '<div  class="alert alert-warning" style=" padding: 10px;
  color: white;
  font-weight: 500;
  text-align: center;
  display: block;
  background: '.$tema["t37"].' !important;
  width: 100%;">Gereken kodlar eksik veya boş görünüyor.</div>';


				}else {


					$emailgeldi = $ozy->prepare("select * from users where email=? and kod=?");
					$emailgeldi->execute(array($email,$kod));
					$emailgeldi->fetch(PDO::FETCH_ASSOC);
					$kontrolet = $emailgeldi->rowCount(); 

					if($kontrolet){

						$guncelle = $ozy->prepare("update users set onay=? where email=? and kod=?"); 

						$ok =  $guncelle->execute(array(1,$email,$kod)); 

						if($ok == true){

							echo '<div class="alert alert-warning" style="background: #54d625;
padding: 10px;
color: white;
font-weight: 500;width: 100%;display:block;">Üyeliğiniz başarıyla aktif edildi. Sisteme giriş yapabilirsiniz.</div>'; 


						}else	{

							echo '<div class="alert alert-warning" style="  background: red;
  padding: 10px;
  color: white;
  font-weight: 500;width: 100%;display:block;">Onaylama başarısız. Veritabanı hatası oluştu.</div>'; 


						}


					}else {

						echo '<div  class="alert alert-warning" style=" padding: 10px;
  color: white;
  font-weight: 500;
  text-align: center;
  display: block;
  background: '.$tema["t37"].' !important;
  width: 100%;">Onay kodu yanlış veya daha önce onaylanmış.</div>'; 

					}


				}



				?>
               </div>
            </div>
         </div>
      </div>
   </section>
   <style data-shopify="">#laber_template--18643475824925__main {padding-top:;		 padding-right:; padding-bottom: 80px ; padding-left:;		 	 	}@media only screen and (max-width: 1024px) {		#laber_template--18643475824925__main {padding-top: ;padding-right: ;padding-bottom: 40px;padding-left: ;}	}</style>
</div>

</main>
 